﻿.bg-global-menu * {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

.bg-global-menu ul {
  list-style: none; }

.bg-global-menu {
  position: relative;
  display: grid;
  height: 62px;
  box-sizing: border-box;
  grid-template-columns: auto 1fr minmax(180px, 250px);
  align-items: center;
  background-color: #232c36;
  color: white;
  padding: 0 10px;
  transition: 0.2s; }
  @media (min-width: 500px) {
    .bg-global-menu {
      grid-template-columns: minmax(150px, 190px) 1fr minmax(200px, 250px); } }
  @media (max-width: 800px) {
    .bg-global-menu {
      overflow: hidden;
      align-content: start;
      padding: 10px; } }
  .bg-global-menu.bg-bulbapedia-menu {
    margin-bottom: 15px; }
    @media (max-width: 800px) {
      .bg-global-menu.bg-bulbapedia-menu {
        margin-bottom: 0; } }

.bg-global-menu-toggle {
  display: none; }
  @media (max-width: 800px) {
    .bg-global-menu-toggle {
      display: flex; } }

.bg-global-nav {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding-left: 25px; }
  @media (max-width: 800px) {
    .bg-global-nav {
      position: absolute;
      flex-direction: column;
      padding: 0 15px;
      top: 62px;
      left: 0;
      right: 0;
      overflow: hidden;
      background-color: #232c36;
      z-index: 100;
      transition: all 0.3s; } }

.bg-global-menu.expanded {
  z-index: 100;
  height: 100vh;
  overflow-y: scroll; }
  .bg-global-menu.expanded .bg-global-nav {
    padding-bottom: 10px; }

.bg-global-nav-logo {
  display: block;
  height: 30px;
  background-image: url("../images/bg-logo-global-orig.png");
  /*background-image: url("../images/bg-logo-global.svg");*/
  background-position: left 40%;
  background-repeat: no-repeat;
  background-size: contain; }
  @media (max-width: 500px) {
    .bg-global-nav-logo {
      width: 30px;
      background-size: 202px; } }
  .bg-bulbapedia-menu .bg-global-nav-logo {
    background-image: url("../images/bg-logo-green-orig.png");
    /*background-image: url("../images/bg-logo-green.svg");*/ }
  .bg-forums-menu .bg-global-nav-logo {
    background-image: url("../images/bg-logo-blue-orig.png");
    /*background-image: url("../images/bg-logo-blue.svg");*/ }

.bg-global-nav-primary {
  display: flex;
  flex-grow: 1; }
  .bg-global-nav-primary.utilities {
    justify-self: flex-end;
    flex-grow: 0;
    margin-left: 30px; }
  @media (max-width: 800px) {
    .bg-global-nav-primary {
      flex-direction: column;
      align-items: stretch; }
      .bg-global-nav-primary.utilities {
        margin-left: 0; } }

.bg-global-nav-primary-item {
  margin-right: clamp(10px, 1vw, 20px); }
  .bg-global-nav-primary-item:last-child {
    margin-right: 0; }
  @media (max-width: 800px) {
    .bg-global-nav-primary-item {
      padding: 5px 0; } }

.bg-global-nav-primary-link {
  padding: 22px 0 19px;
  display: inline-flex;
  align-items: center;
  position: relative;
  font-family: "Public Sans", sans-serif;
  font-size: 15px;
  font-size: clamp(14px, 1.5vw, 16px);
  font-weight: 600;
  border-bottom: 2px solid transparent;
  transition: 0.2s;
  color: white;
  text-decoration: none;
  cursor: pointer; }
  .bg-global-nav-primary-link:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 16px;
    border-radius: 5px;
    background-color: transparent; }
  .bg-global-nav-primary-link:visited {
    color: white; }
  .bg-global-nav-primary-link:hover {
    text-decoration: none; }
    .bg-global-nav-primary-link:hover:before {
      background-color: #fdc500; }
      .bg-bulbapedia-menu .bg-global-nav-primary-link:hover:before {
        background-color: #54b752; }
      .bg-forums-menu .bg-global-nav-primary-link:hover:before {
        background-color: #0075ff; }
  .bg-global-nav-primary-link.selected:before {
    background-color: #fdc500; }
    .bg-bulbapedia-menu .bg-global-nav-primary-link.selected:before {
      background-color: #54b752; }
    .bg-forums-menu .bg-global-nav-primary-link.selected:before {
      background-color: #0075ff; }
  .bg-global-nav-primary-link.menu {
    display: none;
    margin: 0 22px;
    justify-self: end; }
    .bg-global-nav-primary-link.menu:after {
      content: "";
      display: block;
      position: absolute;
      right: -20px;
      width: 1em;
      height: 1em;
      background-image: url("../images/icon-menu-yellow.svg");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
      .bg-global-menu.expanded .bg-global-nav-primary-link.menu:after {
        background-image: url("../images/icon-menu-close-yellow.svg"); }
    .bg-bulbapedia-menu .bg-global-nav-primary-link.menu:after {
      background-image: url("../images/icon-menu-green.svg"); }
    .bg-bulbapedia-menu.expanded .bg-global-nav-primary-link.menu:after {
      background-image: url("../images/icon-menu-close-green.svg"); }
    .bg-forums-menu .bg-global-nav-primary-link.menu:after {
      background-image: url("../images/icon-menu-blue.svg"); }
    .bg-forums-menu.expanded .bg-global-nav-primary-link.menu:after {
      background-image: url("../images/icon-menu-close-blue.svg"); }
    .bg-bulbapedia-menu .bg-global-nav-primary-link.menu:hover:before {
      background-color: #54b752; }
    .bg-forums-menu .bg-global-nav-primary-link.menu:hover:before {
      background-color: #0075ff; }
  .bg-global-nav-primary-haschildren .bg-global-nav-primary-link:after {
    content: "";
    display: block;
    position: absolute;
    right: -18px;
    width: 18px;
    height: 100%;
    background-image: url("../images/icon-dropdown-arrow-yellow.svg");
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center; }
    .bg-bulbapedia-menu .bg-global-nav-primary-haschildren .bg-global-nav-primary-link:after {
      background-image: url("../images/icon-dropdown-arrow-green.svg"); }
    .bg-forums-menu .bg-global-nav-primary-haschildren .bg-global-nav-primary-link:after {
      background-image: url("../images/icon-dropdown-arrow-blue.svg"); }
  @media (max-width: 800px) {
    .bg-global-nav-primary-link {
      padding: 12px 0;
      font-size: 16px; }
      .bg-global-nav-primary-link:before {
        bottom: 10px; }
      .bg-global-nav-primary-link.active:before {
        background-color: #fdc500; } }
  @media (max-width: 800px) {
    .bg-global-nav-primary-link.menu {
      display: inline-flex;
      flex: 0 0 auto; } }

.bg-global-nav-primary-haschildren {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-right: clamp(16px, 3vw, 26px); }
  @media (max-width: 800px) {
    .bg-global-nav-primary-haschildren {
      margin-right: 0; } }

.bg-global-nav-primary-children {
  box-sizing: border-box;
  display: none;
  flex-wrap: wrap;
  padding: 15px 15px 0;
  margin-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.07);
  border-radius: 10px; }
  @media (max-width: 800px) {
    .bg-global-nav-primary-children {
      width: 100%; } }
  @media (min-width: 800px) {
    .bg-global-nav-primary-haschildren:hover > .bg-global-nav-primary-children {
      z-index: 2147483647;
      display: flex;
      position: absolute;
      background-color: white;
      top: 45px;
      padding: 20px 20px 0px;
      box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.2); } }

.bg-global-nav-secondary {
  flex: 1 0 110px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  padding-right: 20px;
  margin-bottom: 20px; }
  .bg-global-nav-secondary.row {
    flex-direction: column;
    flex: 0 0 100%; }
  .bg-global-nav-secondary:last-child {
    padding-right: 0; }
  @media (max-width: 800px) {
    .bg-global-nav-secondary {
      padding-right: 0; }
      .bg-global-nav-secondary.row {
        flex-direction: row;
        margin-bottom: 10px; } }

.bg-global-nav-secondary-item {
  position: relative;
  align-self: stretch;
  padding: 5px 0;
  margin-bottom: 5px;
  font-family: "Public Sans", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #232c36; }
  .bg-global-nav-secondary-item.header {
    padding-top: 2px;
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 10px;
    border-bottom: 1px solid #cedfea; }
  .bg-global-nav-secondary-item.bulbapedia, .bg-global-nav-secondary-item.forums {
    padding: 0; }
  .bg-global-nav-secondary-item.bulbapedia a,
  .bg-global-nav-secondary-item.forums a {
    display: inline-block;
    min-width: 120px;
    font-size: 14px;
    padding: 12px 12px 12px 35px;
    margin-right: 10px;
    background-color: #eef5eb;
    border-radius: 5px;
    text-decoration: none; }
    .bg-global-nav-secondary-item.bulbapedia a:before,
    .bg-global-nav-secondary-item.forums a:before {
      content: "";
      display: block;
      position: absolute;
      left: 10px;
      width: 20px;
      height: 16px;
      /*background-image: url("../images/bulbapedia-mark.svg");*/
      background-image: url("../images/bulb-green-orig.png");
      background-size: contain;
      background-repeat: no-repeat; }
    .bg-global-nav-secondary-item.bulbapedia a:hover,
    .bg-global-nav-secondary-item.forums a:hover {
      text-decoration: underline; }
  .bg-global-nav-secondary-item.forums a {
    background-color: #eff5f9; }
    .bg-global-nav-secondary-item.forums a:before {
      background-image: url("../images/bulb-blue-orig.png"); }
  @media (max-width: 800px) {
    .bg-global-nav-secondary-item.header {
      color: #96a2b0;
      border-color: #232c36; }
    .bg-global-nav-secondary-item.bulbapedia a,
    .bg-global-nav-secondary-item.forums a {
      background: #232c36; } }

.bg-global-nav-secondary-link {
  text-decoration: none;
  color: #232c36; }
  .bg-global-nav-secondary-link:visited {
    color: #232c36; }
  .bg-global-nav-secondary-link:hover {
    text-decoration: underline; }
  @media (max-width: 800px) {
    .bg-global-nav-secondary-link {
      color: white; }
      .bg-global-nav-secondary-link:visited {
        color: white; } }

.bg-global-nav-search-wrapper {
  grid-column: 3 / span 1;
  display: flex;
  flex: 0 1 250px;
  align-items: center;
  position: relative;
  margin-left: 30px;
  padding: 0 10px 0 32px;
  border-radius: 50px;
  background-color: white;
  overflow: hidden; }
  .bg-global-nav-search-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    left: 8px;
    width: 20px;
    height: 20px;
    background-image: url("../images/icon-search.svg"); }
  @media (max-width: 800px) {
    .bg-global-nav-search-wrapper {
      margin-left: 10px; } }

.bg-global-nav-search-input {
  font-family: "Public Sans", sans-serif;
  font-size: 14px !important;
  width: 100% !important;
  padding: 10px 10px 10px 0;
  outline: none;
  border: none; }
